body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

div#full {
color:#000000;
width:1020px;
height:auto;
clear:left;
left:0px;
background-color:#FFFFCC;
}

div#one {
background:#FFFFFF;
color:#000000;
width:100px;
height:auto;
float:left;
}

div#two {
background:#FFFFFF;
color:#000000;
width:200px;
height:auto;
float:left;
}

div#three{
background:#FFFFFF;
color:#000000;
width:300px;
height:auto;
float:left;
}

div#four {
color:#000000;
width:400px;
height:auto;
float:left;
}

div#five{
background:#FFFFFF;
color:#000000;
width:500px;
height:auto;
float:left;
}

div#six{
background:#FFFFFF;
color:#000000;
width:600px;
height:auto;
float:left;
}

div#eight {
color:#000000;
width:800px;
height:auto;
float:left;
}